package testaus;

/**
 * @author laspa
 * @version 5.3.2025
 *
 */
public class ErilaisetArvonnat {
    
    /**
     * Arpoo satunnaisen kokonaisluvun välille [ala,yla]
     * @param ala arvonnan alaraja
     * @param yla arvonnan yläraja
     * @return satunnainen luku väliltä [ala,yla]
     */
    public static int arvontaS(int ala, int yla){
      double n = (yla-ala)*Math.random() + ala;
      return (int)Math.round(n);
    }
    
    /**
     * Arpoo satunnisen leveyden [ala,yla]
     * @return satunnainen luku väliltä [ala,yla]
     */
    public static String arvontaL(){
      int luku = arvontaS(1,3);
      if(luku == 1) return "kapea";
      if(luku == 2) return "neutraali";
      if(luku == 3) return "leveä";
      return "";
    }
    
    

}
